<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7c57348b4967d753c6fa0563e40cc212">
  <dict>
    <!--2023-02-11 10:03:49.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:03:49.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-02-11 10:03:49.000-->
    <bool key="preferToUseUT">false</bool>
  </dict>
</config>
